3:32 PM 10/25/2018

- contains debugToolbas
- able to show 
   Solr HTTP error: HTTP request failed, Failed to connect to 127.0.0.1 port 8983: Connection refused
   which is GOOD coz it means it is looking for the solr document server
   which as we know uses >java start.jar